View Issue Details

IDProjectCategoryView StatusLast Update
0003044DraftBugpublic2018-01-25 21:08
ReporterwtrssnAssigned Toyorik 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSMac OsOS Version10.12.4
Product Version0.16 
Target VersionFixed in Version0.17 
Summary0003044: Draft -> Chamfer feature Does not work with Closed Dwire (closed multi-point DraftWire)
DescriptionChamfer feature Does not work with Closed Dwire (closed multi-point DraftWire)
Steps To ReproduceChamfer feature Does not work with Closed Dwire (closed multi-point DraftWire)
Additional InformationChamfer feature Does not work with Closed Dwire (closed multi-point DraftWire)
TagsChamfer, Draft, Dwire

Activities

wtrssn

2017-05-21 06:56

reporter   ~0009068

Chamfer feature Does not work with Closed Dwire (closed multi-point DraftWire) with five or more sides, with four sides or less works perfectly

Kunda1

2018-01-24 21:26

manager   ~0010848

Forum thread: https://forum.freecadweb.org/viewtopic.php?f=8&t=26558

yorik

2018-01-25 21:07

administrator   ~0010855

Fixed in https://github.com/FreeCAD/FreeCAD/compare/141caeb53e65...f0d06f0c15ea

Issue History

Date Modified Username Field Change
2017-05-21 06:28 wtrssn New Issue
2017-05-21 06:28 wtrssn Tag Attached: Chamfer
2017-05-21 06:28 wtrssn Tag Attached: Draft
2017-05-21 06:28 wtrssn Tag Attached: Dwire
2017-05-21 06:56 wtrssn Note Added: 0009068
2018-01-24 21:26 Kunda1 Note Added: 0010848
2018-01-24 21:27 Kunda1 Status new => feedback
2018-01-25 21:07 yorik Note Added: 0010855
2018-01-25 21:08 yorik Assigned To => yorik
2018-01-25 21:08 yorik Status feedback => closed
2018-01-25 21:08 yorik Resolution open => fixed
2018-01-25 21:08 yorik Fixed in Version => 0.17